/** FONTELLO TEXT ICONS
================================================**/


/** TYPOGRAPHY
================================================**/

.inner {
	width:960px;
	position: relative;
	margin: 0 auto;
}

#main {
	padding: 50px 0;
}

/*#primary {
	margin: 0 270px 0 0;
	position: relative;
}*/



/** RESPONSIVE BREAKPOINTS
================================================**/
